<ChildWindow OID="ControlWindow" BgType="Color" BgColor="#00ff00"  Width="367" Height="236" MinSize="100,100" RegionID="OptionDialogRegion">
	<StaticControl OID="CaptionFrame" BgType="Bitmap" Image="STATIC_CAPTION_ACT.BMP" Align="TopHStretch" Draw="Stretch" Height="Bitmap" NcHitTest="HTCAPTION">
		<StaticControl OID="SysLogoBtn" BgType="Bitmap" Image="MB\STATIC_CAPTION_LEFT.BMP" Align="Left" Height="Bitmap" Width="Bitmap" Gaps="0,0,0,0" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="MB\STATIC_CAPTION_SEP.BMP" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0" />
		<ButtonControl OID="SysCloseBtn" BgType="Bitmap" Image="MB\BTN_SYS_CLOSE.BMP" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,0,0,0" ClipRegion="True" Cmd="CloseApp" Tooltip="@IDS_SKIN_CLOSEBTNTIPS@" AlphaDraw="True"/>
		<LabelControl OID="" BgType="Transparent" Align="Client" FontID="DialogTitlebarFont" TextAlign="Left" TextVOffset="-1" TextHOffset="8" Text="@IDS_SKIN_CPCaptionTitlebar@"  TextColor="#000000" ColorizeText="True" Bold="True" Gaps="0,2,0,0"/>
	</StaticControl>	
	
	<StaticControl OID="" BgType="Bitmap" Image="GREEN_POINT.BMP" Draw="Stretch" Align="TopHStretch" Height="Bitmap"/>

	<StaticControl BgType="Color" BgColor="#000000" Align="BottomHStretch" Height="33" NcHitTest="HTCAPTION">
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_LEFT_BACK.bmp" Align="Left" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl OID="" BgType="Bitmap" Image="OD\BOTTOM_RIGHT_BACK.bmp" Align="Right" Width="Bitmap" Height="Bitmap" NcHitTest="HTCAPTION"/>
		<StaticControl BgType="Bitmap" Image="OD\BOTTOM_MID_BACK.BMP" Draw="Stretch" Align="Client" Height="Bitmap" NcHitTest="HTCAPTION">
			<ButtonControl OID="CPSaveSettingsBtn" BgType="Bitmap" Image="OD\BTN_UNCHECKED.BMP" Image2="OD\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="5,8,0,0" Cmd="CPSaveSettingsCheck"/>
			<LabelControl OID="" BgType="Transparent" BgColor="#0e121a" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSaveControlPanel@" TextColor="#000000" Align="None" Width="200" Height="18" Gaps="25,7,0,0"/>
		</StaticControl>
	</StaticControl>
	
	<ButtonBarControl  OID="CPButtonBar" BgType="Color" BgColor="#ff0000" Width="98" Height="174" Align="Left" Gaps="0,0,0,0" >
		<ButtonBandControl OID="PlayBand" BgType="Color" BgColor="#000000" Width="98" Height="38" Expanded="True" Align="Top">
			<BandButtonControl OID="PlayBandBtn0" 
				BgType="Bitmap" Image="CP\BANDBTN_L0_NORMAL.BMP" Image2="CP\BANDBTN_L0_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnPlayText@" TextColor="#000000,#000000,#000000,#000000,#15694b,#000000" FontID="CapFont" TextHOffset="-6" 
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" />
			<BandButtonControl OID="PlayBandBtn1" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnPosSeekText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="5"
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPPlay1Page"/>
			<BandButtonControl OID="PlayBandBtn2" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnSpeedSetText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="5" 
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPPlay2Page"/>
			<BandButtonControl OID="PlayBandBtn3" 
				BgType="Bitmap" Image="CP\BANDBTN_BACK.BMP" Image2="CP\BANDBTN_BACK.BMP"  Draw="Stretch"
				Split="1" Align="Top" Width="Bitmap" Height="24"/>
		</ButtonBandControl>
		<ButtonBandControl OID="VideoBand" BgType="Color" BgColor="#000000" Width="98" Height="38" Expanded="False" Align="Top">
			<BandButtonControl OID="VideoBandBtn0" 
				BgType="Bitmap" Image="CP\BANDBTN_L0_NORMAL.BMP" Image2="CP\BANDBTN_L0_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnPictureText@" TextColor="#000000,#000000,#000000,#000000,#15694b,#000000" FontID="CapFont" TextHOffset="-6" 
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" />
			<BandButtonControl OID="VideoBandBtn1" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnPicSetText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="5" 
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPVideo1Page"/>
			<BandButtonControl OID="VideoBandBtn2" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnColorSetText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="5" 
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPVideo2Page"/>
			<BandButtonControl OID="VideoBandBtn3" 
				BgType="Bitmap" Image="CP\BANDBTN_BACK.BMP" Image2="CP\BANDBTN_BACK.BMP"  Draw="Stretch"
				Split="1" Align="Top" Width="Bitmap" Height="24"/>
		</ButtonBandControl>
		<ButtonBandControl OID="AudioBand" BgType="Color" BgColor="#000000" Width="98" Height="38" Expanded="False" Align="Top">
			<BandButtonControl OID="AudioBandBtn0" 
				BgType="Bitmap" Image="CP\BANDBTN_L0_NORMAL.BMP" Image2="CP\BANDBTN_L0_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnVolumeText@" TextColor="#000000,#000000,#000000,#000000,#15694b,#000000" FontID="CapFont" TextHOffset="-6" 
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" />
			<BandButtonControl OID="AudioBandBtn2" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnVolumeSetText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="5"
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPAudio1Page"/>			
			<BandButtonControl OID="AudioBandBtn1" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnEQSetText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="-1"
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPAudio2Page"/>

			<BandButtonControl OID="AudioBandBtn3" 
				BgType="Bitmap" Image="CP\BANDBTN_BACK.BMP" Image2="CP\BANDBTN_BACK.BMP"  Draw="Stretch"
				Split="1" Align="Top" Width="Bitmap" Height="24"/>
		</ButtonBandControl>
		<ButtonBandControl OID="SubBand" BgType="Color" BgColor="#000000" Width="98" Height="38" Expanded="False" Align="Top">
			<BandButtonControl OID="SubBandBtn0" 
				BgType="Bitmap" Image="CP\BANDBTN_L0_NORMAL.BMP" Image2="CP\BANDBTN_L0_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnSubText@" TextColor="#000000,#000000,#000000,#000000,#15694b,#000000" FontID="CapFont" TextHOffset="-6"
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" />
			<BandButtonControl OID="SubBandBtn1" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnSubEffectSetText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="5"
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPSub1Page"/>
			<BandButtonControl OID="SubBandBtn2" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP" 
				Text="@IDS_SKIN_CPBandBtnSubStyleSetText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="5" 
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPSub2Page"/>
			<BandButtonControl OID="SubBandBtn3" 
				BgType="Bitmap" Image="CP\BANDBTN_L1_NORMAL.BMP" Image2="CP\BANDBTN_L1_HOT.BMP"
				Text="@IDS_SKIN_CPBandBtnSubMultiSubText@" TextColor="#000000,#15694b,#15694b,#c8f2df,#ffffff,#c8f2df" FontID="NormalFont" TextHOffset="0"
				Split="3" Align="Top" Width="Bitmap" Height="Bitmap" Cmd="CPShowPage" CmdParams="CPSub3Page"/>
			<BandButtonControl OID="SubBandBtn4"
				BgType="Bitmap" Image="CP\BANDBTN_BACK.BMP" Image2="CP\BANDBTN_BACK.BMP" Draw="Stretch"
				Split="1" Align="LeftVStretch" Width="Bitmap" Height="Bitmap"/>
		</ButtonBandControl>
	</ButtonBarControl>
	<StaticControl OID="" BgType="Bitmap" Image="CP\STATIC_SHEET_LEFT.bmp" Align="LeftVStretch" Draw="Stretch"  Width="Bitmap" />
	<StaticControl OID="" BgType="Bitmap" Image="CP\STATIC_SHEET_RIGHT.bmp" Align="RightVStretch" Draw="Stretch"  Width="Bitmap" />
	<SheetControl OID="CPSheet" BgType="Color" BgColor="#000000" Align="Client" Gaps="0,0,0,0" >
		<PageControl OID="CPPlay1Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION">
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableStepSeekText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,12,0,0"/>
      			<ComboBoxControl OID="CPSeekCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="1" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="81" Height="Bitmap" TextBorder="3,2,2,2" Gaps="8,30,0,0"/>
			<ButtonControl OID="CPSeekPreBtn" BgType="Bitmap" Image="CP\BTN_PRE.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="91,30,0,0" Cmd="CPPlaySeek" CmdParams="Pre"/>
			<ButtonControl OID="CPSeekNextBtn" BgType="Bitmap" Image="CP\BTN_NEXT.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="112,30,0,0" Cmd="CPPlaySeek" CmdParams="Next"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableTimeSeekText@" TextColor="#000000" Align="None" Width="100" Height="19" Gaps="8,64,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\EDIT_BACK.bmp" Draw="HFrame" Width="81" Height="Bitmap" Gaps="8,82,0,0">
				<EditControl OID="CPGotoTimeEdit" BgType="Color" BgColor="#ffffff" TextColor="#000000" Align="Client" Gaps="4,2,3,2"/>
			</StaticControl>
			<ButtonControl OID="CPGotoTimeBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnJump2TimeText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" TextAlign="Center" TextHOffset="1" TextVOffset="0" Gaps="91,82,0,0" Cmd="CPPlaySeek" CmdParams="GotoTime"/>
		</PageControl>
		<PageControl OID="CPPlay2Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION" >
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLablePlaySpeedText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,12,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="8,32,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="83,32,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="165,32,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="246,32,0,0"/>
			<SliderControl 
			   OID="CPPlaySpeedSlider" BgType="Bitmap" 
			   Image="CP\SLIDER1_EMPTY.BMP"	
			   ImageFill="CP\SLIDER1_FILL.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   ImageKnobHot="CP\SLIDER1_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="6" Edge2="6"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="246" Height="Bitmap" Gaps="5,36,0,0" ClipRegion="True" Cmd="CPPlaySpeed" Tooltip="@IDS_SKIN_CPSliderPlaySpeedSetText@" ShowPosTip="False"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="8,49,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="83,49,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="165,49,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="246,49,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLablePSText1@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="7,55,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLablePSText2@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="76,55,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLablePSText3@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="157,55,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLablePSText4@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="226,55,0,0"/>
			<ButtonControl OID="CPPlay2PageResetBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnPSResetText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="207,81,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="CPPlaySpeedReset"/>
		</PageControl>
		
		<PageControl OID="CPVideo1Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION" >
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableViewRateText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,12,0,0"/>
			<ButtonControl OID="CPRatioDefaultBtn" BgType="Png" Image="CP\BTN_UNSELECTED.PNG" Image2="CP\BTN_SELECTED.PNG" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="8,32,0,0" Cmd="CPVideoRatio"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableViewRateText1@" TextColor="#000000" Align="None" Width="48" Height="18" Gaps="26,30,0,0"/>
			<ButtonControl OID="CPRatio4v3Btn" BgType="Png" Image="CP\BTN_UNSELECTED.PNG" Image2="CP\BTN_SELECTED.PNG" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="75,32,0,0" Cmd="CPVideoRatio"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="4:3" TextColor="#000000" Align="None" Width="40" Height="18" Gaps="93,30,0,0"/>
			<ButtonControl OID="CPRatio16v9Btn" BgType="Png" Image="CP\BTN_UNSELECTED.PNG" Image2="CP\BTN_SELECTED.PNG" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="124,32,0,0" Cmd="CPVideoRatio"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="16:9" TextColor="#000000" Align="None" Width="40" Height="18" Gaps="142,30,0,0"/>
			<ButtonControl OID="CPRatioFitBtn" BgType="Png" Image="CP\BTN_UNSELECTED.PNG" Image2="CP\BTN_SELECTED.PNG" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="180,32,0,0" Cmd="CPVideoRatio"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableViewRateText2@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="198,30,0,0"/>
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableViewZoomText@" TextColor="#000000" Align="None" Width="40" Height="18" Gaps="8,53,0,0"/>
			<ButtonControl OID="CPBtnSizeIncBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnViewZoomText1@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="8,71,0,0" MouseEventType="LButtonDown" MultiPushed="True" Cmd="CPVideoSize"/>
			<ButtonControl OID="CPBtnSizeDecBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnViewZoomText2@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="49,71,0,0" MouseEventType="LButtonDown" MultiPushed="True"  Cmd="CPVideoSize"/>
			<ButtonControl OID="CPBtnZoomResetBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnViewZoomText3@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="94,71,0,0" Cmd="CPVideoSize"/>
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableViewPosMoveText@" TextColor="#000000" Align="None" Width="40" Height="18" Gaps="8,100,0,0"/>
			<ButtonControl OID="CPBtnSizeUpBtn" BgType="Bitmap" Image="CP\BTN_UP.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="26,119,0,0" MouseEventType="LButtonDown" MultiPushed="True" Cmd="CPVideoSize"/>
			<ButtonControl OID="CPBtnSizeLeftBtn" BgType="Bitmap" Image="CP\BTN_PRE.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="8,137,0,0" MouseEventType="LButtonDown" MultiPushed="True" Cmd="CPVideoSize"/>
			<ButtonControl OID="CPBtnSizeDownBtn" BgType="Bitmap" Image="CP\BTN_DOWN.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="26,137,0,0" MouseEventType="LButtonDown" MultiPushed="True" Cmd="CPVideoSize"/>
			<ButtonControl OID="CPBtnSizeRightBtn" BgType="Bitmap" Image="CP\BTN_NEXT.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="44,137,0,0" MouseEventType="LButtonDown" MultiPushed="True" Cmd="CPVideoSize"/>
			<ButtonControl OID="CPBtnPosResetBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnViewPosResetText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="69,137,0,0" Cmd="CPVideoSize"/>

      			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPBtnViewRotateText@" TextColor="#000000" Align="None" Width="40" Height="18" Gaps="129,100,0,0"/>
      			<ButtonControl OID="CPBtnRotateAntiClockwise" BgType="Bitmap" Image="CP\BTN_ANTICLOCKWISE.bmp" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="129,137,0,0" Cmd="CPVideoRotate" CmdParams="Anticlockwise"/>
      			<ButtonControl OID="CPBtnRotateClockwise" BgType="Bitmap" Image="CP\BTN_CLOCKWISE.bmp" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="167,137,0,0" Cmd="CPVideoRotate" CmdParams="Clockwise"/>
      			<ButtonControl OID="CPBtnFlip" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnViewFlipText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="205,137,0,0" Cmd="CPVideoFlip"/>
		</PageControl>
		<PageControl OID="CPVideo2Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION" >


      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableBrightnessText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,12,0,0"/>
      <StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="130,27,0,0"/>
      <SliderControl 
			   OID="CPBriSlider" BgType="Bitmap" 
			   Image="CP\SLIDER_BRI.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="1" Edge2="1"
			   KnobClipRegion="True"
			   Align="None" Width="Bitmap" Height="Bitmap" Gaps="5,31,0,0" ClipRegion="True" Cmd="CPColor" CmdParams="Bri"/>
      
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSaturationText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,41,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="130,56,0,0"/>
			<SliderControl 
			   OID="CPSatSlider" BgType="Bitmap" 
			   Image="CP\SLIDER_SAT.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="1" Edge2="1"
			   KnobClipRegion="True"
			   Align="None" Width="Bitmap" Height="Bitmap" Gaps="5,60,0,0" ClipRegion="True" Cmd="CPColor" CmdParams="Sat"/>
      
      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableContrastText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,70,0,0"/>
      <StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="130,85,0,0"/>
      <SliderControl 
			   OID="CPConSlider" BgType="Bitmap" 
			   Image="CP\SLIDER_CON.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="1" Edge2="1"
			   KnobClipRegion="True"
			   Align="None" Width="Bitmap" Height="Bitmap" Gaps="5,89,0,0" ClipRegion="True" Cmd="CPColor" CmdParams="Con"/>

      <LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableHueText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,99,0,0"/>
      <StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="130,114,0,0"/>
      <SliderControl 
			   OID="CPHueSlider" BgType="Bitmap" 
			   Image="CP\SLIDER_HUE.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="1" Edge2="1"
			   KnobClipRegion="True"
			   Align="None" Width="Bitmap" Height="Bitmap" Gaps="5,118,0,0" ClipRegion="True" Cmd="CPColor" CmdParams="Hue"/>
      
			<ButtonControl OID="CPVideo1PageResetBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnPSResetText@" TextAlign="Center" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,142,10,0" Cmd="CPColorReset"/>
			<ButtonControl OID="CPVideo1PageLightBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnBrightLightText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,142,6,4" Cmd="CPColorLight"/>
			<ButtonControl OID="CPVideo1PageDarkBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnBrightDarkText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="Right" Width="Bitmap" Height="Bitmap" Gaps="0,142,2,4" Cmd="CPColorDark"/>
		</PageControl>

		<PageControl OID="CPAudio1Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION" >
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableVSMagnifierText@" TextColor="#000000" Align="None" Width="80" Height="18" Gaps="12,8,0,0"/>

			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="17,31,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="93,31,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="171,31,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="249,31,0,0"/>
			<SliderControl 
			   OID="CPVolumeMagnifySlider" BgType="Bitmap" 
			   Image="CP\SLIDER1_EMPTY.BMP"	
			   ImageFill="CP\SLIDER1_FILL.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   ImageKnobHot="CP\SLIDER1_KNOB.BMP"
			   SliderType="Horz" 
			   Edge1="6" Edge2="6"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="240" Height="Bitmap" Gaps="13,35,0,0" ClipRegion="True" Cmd="CPVolumeMagnify" ShowPosTip="False"/>
			<!--StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="17,47,0,0"/-->
			<!--StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="93,47,0,0"/-->
			<!--StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="171,47,0,0"/-->
			<!--StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="249,47,0,0"/-->
			
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableVSMagnifyText1@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="13,47,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableVSMagnifyText2@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="86,47,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableVSMagnifyText3@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="163,47,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableVSMagnifyText4@" TextColor="#000000" Align="None" Width="30" Height="20" Gaps="228,47,0,0"/>

			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableTrackDefault@" TextColor="#000000" Align="None" Width="80" Height="18" Gaps="12,73,0,0" />
			<ComboBoxControl OID="CPAudioChannelCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="2" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="81" Height="Bitmap" TextBorder="3,2,2,2" Gaps="12,93,0,0"/>

			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableTrackBalanceText@" TextColor="#000000" Align="None" Width="80" Height="18" Gaps="127,73,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="131,93,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="189,93,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="247,93,0,0"/>
			<SliderControl
			   OID="CPChannelBalanceSlider" BgType="Bitmap"
			   Image="CP\SLIDER_FILL_AUDIOBALANCE.BMP"
			   ImageKnob="CP\SLIDER1_KNOB.BMP"
			   ImageKnobHot="CP\SLIDER1_KNOB.BMP"
			   SliderType="Horz"
			   Edge1="1" Edge2="1"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="118" Height="Bitmap" Gaps="130,97,0,0" ClipRegion="True" Cmd="CPChannelBalance" />


			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableDubSyncText@" TextColor="#000000" Align="None" Width="100" Height="19" Gaps="12,118,0,0"/>
			<ComboBoxControl OID="CPAudioSyncUnitCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="2" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="80" Height="Bitmap" TextBorder="3,2,2,2" Gaps="12,138,0,0"/>
			<ButtonControl OID="CPAudioSyncPreBtn" BgType="Bitmap" Image="CP\BTN_PRE.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="93,138,0,0" Cmd="CPAudioSync"  CmdParams="Pre"/>
			<ButtonControl OID="CPAudioSyncNextBtn" BgType="Bitmap" Image="CP\BTN_NEXT.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="114,138,0,0" Cmd="CPAudioSync" CmdParams="Next" />
			
			<ButtonControl OID="CPAudioSyncResetBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnPSResetText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="209,138,0,0" TextAlign="Center" TextHOffset="1" Cmd="CPAudioReset1" />

		</PageControl>
		
		<PageControl OID="CPAudio2Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION" >
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="6,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider31" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.bmp" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="10,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="22,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="31" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="10,105,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="31,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider62" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="34,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="46,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="62" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="33,105,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="54,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider125" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="59,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="71,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="125" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="54,105,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="80,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider250" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="84,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="96,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="250" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="81,105,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="105,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider500" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="109,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="121,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="500" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="106,105,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="130,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider1K" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="134,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="146,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="1K" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="133,105,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="155,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider2K" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="159,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="171,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="2K" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="159,105,0,0"/>

			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="180,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider4K" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="184,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="196,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="4K" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="184,105,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="205,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider8K" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="209,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="221,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="8K" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="210,105,0,0"/>

			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="230,59,0,0"/>
			<SliderControl 
			   OID="CPEQSlider16K" BgType="Bitmap" 
			   Image="CP\SLIDER_V_EQ.BMP"	
			   ImageKnob="CP\SLIDER_V_KNOB_UNI.BMP" 
			   ImageKnobHot="CP\SLIDER_V_KNOB_UNI.BMP"
			   SliderType="Vert" 
			   Edge1="0" Edge2="0"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="Bitmap" Height="99" Gaps="234,10,0,0" ClipRegion="True" Cmd="CPEQ"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\HDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="246,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="16K" TextColor="#000000" Align="None" Width="22" Height="20" Gaps="232,105,0,0"/>
			
      			<ComboBoxControl OID="CPEQCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="0" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="87" Height="Bitmap" TextBorder="3,2,2,2" Gaps="164,135,0,0"/>
			<!--<ButtonControl OID="CPVideo1PageResetBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnPSResetText@" TextColor="#6d80b9,#4790e1,#ff0000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="200,130,0,0" Cmd="CPEQReset"/>-->
		</PageControl>

		<PageControl OID="CPSub1Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION">
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubSyncText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,12,0,0"/>
			<ComboBoxControl OID="CPSubSyncUnitCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="2" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="80" Height="Bitmap" TextBorder="3,2,2,2" Gaps="8,30,0,0"/>
			<ButtonControl OID="CPSubSyncPreBtn" BgType="Bitmap" Image="CP\BTN_PRE.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="89,30,0,0" Cmd="CPSubSync" CmdParams="Pre"/>
			<ButtonControl OID="CPSubSyncNextBtn" BgType="Bitmap" Image="CP\BTN_NEXT.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="110,30,0,0" Cmd="CPSubSync" CmdParams="Next"/>
			<ButtonControl OID="CPSubSyncResetBtn" BgType="Bitmap" Image="CP\BTN_BACK.BMP" Text="@IDS_SKIN_CPBtnPSResetText@" TextColor="#000000,#15694b,#000000" FontID="NormalFont" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="135,30,0,0" TextAlign="Center" TextHOffset="1" TextVOffset="0" Cmd="CPSubSync" CmdParams="Reset"/>
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubPosText@" TextColor="#000000" Align="None" Width="100" Height="19" Gaps="8,86,0,0"/>
			
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="12,112,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="118,112,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\VDOT.BMP" Align="None" Width="Bitmap" Height="Bitmap" Gaps="224,112,0,0"/>
			<SliderControl
			   OID="CPSubPosSlider" BgType="Bitmap"
			   Image="CP\SLIDER1_EMPTY.BMP"
			   ImageFill="CP\SLIDER1_FILL.BMP"
			   ImageKnob="CP\SLIDER1_KNOB.BMP"
			   ImageKnobHot="CP\SLIDER1_KNOB.BMP"
			   SliderType="Horz"
			   Edge1="6" Edge2="6"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="220" Height="Bitmap" Gaps="8,116,0,0" ClipRegion="True" Cmd="CPSubPos" ShowPosTip="False"/>

			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubPosBotmText@" TextColor="#000000" Align="None" Width="100" Height="19" Gaps="12,126,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubPosTopText@" TextColor="#000000" Align="None" Width="100" Height="19" Gaps="201,126,0,0"/>
			
		</PageControl>
		<PageControl OID="CPSub2Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION">
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubFontText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,12,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubFontWeightText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="119,12,0,0"/>
			<ComboBoxControl OID="CPSubFontFaceCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="0" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="99" Height="Bitmap" TextBorder="3,2,2,2" Gaps="8,30,0,0"/>
			<ComboBoxControl OID="CPSubFontSizeCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="False"  NumberOnly="True" DefaultSel="0" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="59" Height="Bitmap" TextBorder="3,2,2,2" Gaps="119,30,0,0"/>

			<ButtonControl OID="CPSubFontBoldBtn" BgType="Bitmap" Image="CP\BTN_FONT_BOLD.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="180,30,0,0" Cmd="CPSubFontBold"/>
			<ButtonControl OID="CPSubFontItalicBtn" BgType="Bitmap" Image="CP\BTN_FONT_ITALIC.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="201,30,0,0" Cmd="CPSubFontItalic"/>
			<ButtonControl OID="CPSubFontUnderlineBtn" BgType="Bitmap" Image="CP\BTN_FONT_UNDERLINE.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="222,30,0,0" Cmd="CPSubFontUnderline"/>
			
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableColorText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,59,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableTransparenceText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="99,59,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\EDIT_BACK.bmp" Draw="HFrame" Width="79" Height="Bitmap" Gaps="8,76,0,0" >
				<ColorPickerControl OID="CPSubFontColorBtn" BgType="Color" BgColor="#ffffff" Image6="CP\COMBO_RIGHT_BACK.bmp" Split="3" Align="Client" Gaps="2,2,2,2" Cmd="CPSubFontColor"/>
			</StaticControl> 
			<SliderControl 
			   OID="CPSubFontTransSlider" BgType="Bitmap" 
			   Image="CP\SLIDER1_EMPTY.BMP"	
			   ImageFill="CP\SLIDER1_FILL.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   ImageKnobHot="CP\SLIDER1_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="6" Edge2="6"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="82" Height="Bitmap" Gaps="98,80,0,0" ClipRegion="True" Cmd="CPSubFontTrans" ShowPosTip="False"/>

			<ButtonControl OID="CPSubStrokeCheck" BgType="Bitmap" Image="CP\BTN_UNCHECKED.BMP" Image2="CP\BTN_CHECKED.BMP" Split="4" Align="None" Width="Bitmap" Height="Bitmap" Gaps="8,111,0,0" Cmd="CPSubStrokeCheck"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubStrokeText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="28,109,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableColorText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,133,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableTransparenceText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="127,133,0,0"/>
			<StaticControl OID="" BgType="Bitmap" Image="CP\EDIT_BACK.bmp" Draw="HFrame" Width="79" Height="Bitmap" Gaps="36,133,0,0" >
				<ColorPickerControl OID="CPSubStrokeColorBtn" BgType="Color" BgColor="#ffffff" Image6="CP\COMBO_RIGHT_BACK.bmp" Split="3" Align="Client" Gaps="2,2,2,2" Cmd="CPSubStrokeColor"/>
			</StaticControl>
			<SliderControl 
			   OID="CPSubStrokeTransSlider" BgType="Bitmap" 
			   Image="CP\SLIDER1_EMPTY.BMP"	
			   ImageFill="CP\SLIDER1_FILL.BMP"	
			   ImageKnob="CP\SLIDER1_KNOB.BMP" 
			   ImageKnobHot="CP\SLIDER1_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="6" Edge2="6"
			   KnobClipRegion="True"
			   Align="None" Draw="Stretch" Width="82" Height="Bitmap" Gaps="167,137,0,0" ClipRegion="True" Cmd="CPSubStrokeTrans" ShowPosTip="False"/>

		</PageControl>

		<PageControl OID="CPSub3Page" BgType="Bitmap" Image="CP\PAGE_BACK.bmp" Align="Client" Draw="Stretch" Visible="False" NcHitTest="HTCAPTION">
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubDefaultCodePageText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,12,0,0"/>
	    		<ComboBoxControl OID="CPSubCodePageCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="0" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="119" Height="Bitmap" TextBorder="3,2,2,2" Gaps="8,32,0,0"/>
      
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubLanguageText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,64,0,0"/>
			<ComboBoxControl OID="CPSubLangCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="1" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="79" Height="Bitmap" TextBorder="3,2,2,2" Gaps="8,82,0,0"/>
      
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableSubViceLanguageText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="99,64,0,0"/>
			<ComboBoxControl OID="CPSubViceLangCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="0" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="79" Height="Bitmap" TextBorder="3,2,2,2" Gaps="99,82,0,0"/>
			<LabelControl OID="" BgType="Transparent" FontID="NormalFont" TextAlign="Left" Text="@IDS_SKIN_CPLableDualSubModeText@" TextColor="#000000" Align="None" Width="100" Height="18" Gaps="8,113,0,0"/>
			<ComboBoxControl OID="CPDualSubModeCombo" BgType="Bitmap" Image="OD\COMBO_FRAME_BACK.bmp" ImageBtn="OD\COMBO_RIGHT_BTN.bmp" Split="4" Draw="Frame" ListSubType="Default" ReadOnly="True" DefaultSel="0" TextColor="#000000,#000000,#ffffff,#333333" TextBgColor="#ffffff,#ffffff,#3399ff,#cccccc" FontID="NormalFont" Align="None" Width="79" Height="Bitmap" TextBorder="3,2,2,2" Gaps="8,131,0,0"/>
		</PageControl>

	</SheetControl>
</ChildWindow>
